*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.franja{
    width: 100%;
}

.celeste{
    height: 35vh;
    height: 33.3vh;
    background-color: rgb(27, 118, 192);
}

.blanco{
    height: 30vh;
    height: 33.3vh;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

.banderaFigure{
    height: 88%;
}

.banderaImg{
    height: 100%;
}